package com.rjconsultores.ventaboletos.exception;

public class VendaEmbarcadaCajaFormapagoException extends BusinessException {

	private static final long serialVersionUID = 1L;

	public VendaEmbarcadaCajaFormapagoException(String message) {
		super(message);
	}

	public VendaEmbarcadaCajaFormapagoException(String message, Boolean label) {
		super(message, label);
	}
	
	public VendaEmbarcadaCajaFormapagoException(String message, Object oMsg) {
		super(message, oMsg);
	}

}
